<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Daftar Anggota" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Daftar Anggota</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- start : header title --> 
         <div class="headpanel headpanel__container">
            <div class="headpanel__background">
               <div class="headpanel__title-n-breadcrumb">
                  <div class="headpanel__title">Daftar Anggota Badan Usaha</div>
                  <div class="headpanel__breadcrumb">
                     <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                        <li class="breadcrumb-item"><a href="anggota.html">Keanggotaan</a></li>
                        <li class="breadcrumb-item active">Daftar Anggota</li>
                     </ol>
                  </div>
               </div>
            </div>
         </div>
         <!-- end : header title -->

         <!-- start : content -->
         <div class="o-container">
            <div class="content-layout layout--2-column layout--filter-n-content">
               <!-- content left -->
               <div class="content-left">
                  <div id="filter-layout" class="layout-filter">
                     <div id="filter-container" class="layout-filter__container sticky">
                        <div class="filter-content wrapper">
                           <div id="filter-kategori" class="filter-content__title">
                              <a href="" class="fc__title-link">
                                 <span>
                                    <span>Pencarian</span>
                                 </span>
                              </a>
                           </div>
                           <div class="filter-content__item">
                              <div id="searchbar" class="c-header__searchbar-theme">
                                 <div class="c-searchbar-theme">
                                    <div class="c-searchbar-theme__main">
                                       <form role="search" class="c-searchbar-theme-input" autocomplete="off" action="">
                                          <input aria-label="" class="c-searchbar-theme-input__input" maxlength="128" placeholder="masukan keyword" autocomplete="off" value type="text">
                                       </form>
                                    </div>
            
                                    <button type="button" class="c-btn c-btn-search-theme">
                                       <i class="fas fa-search"></i>
                                    </button>
                                 </div>
                              </div>
                           </div>
                        </div>

                        <div class="filter-content wrapper">
                           <div id="filter-kategori" class="filter-content__title">
                              <a href="" class="fc__title-link">
                                 <span>
                                    <span>Tahun Keanggotaan</span>
                                 </span>
                              </a>
                           </div>
                           <div class="filter-content__item">
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="tahun2016" value="SelectYear1" checked>
                                 <label class="custom-control-label" for="tahun2016">Tahun 2016</label>
                              </div>
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="tahun2017" value="SelectYear2">
                                 <label class="custom-control-label" for="tahun2017">Tahun 2017</label>
                              </div>
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="tahun2018" value="SelectYear3">
                                 <label class="custom-control-label" for="tahun2018">Tahun 2018</label>
                              </div>
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="tahun2019" value="SelectYear4">
                                 <label class="custom-control-label" for="tahun2019">Tahun 2019</label>
                              </div>
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="tahun2020" value="SelectYear5">
                                 <label class="custom-control-label" for="tahun2020">Tahun 2020</label>
                              </div>
                           </div>
                        </div>

                        <div class="filter-content wrapper">
                           <div id="filter-kategori" class="filter-content__title">
                              <a href="" class="fc__title-link">
                                 <span>
                                    <span>Provinsi - Kota/Kabupaten</span>
                                 </span>
                              </a>
                           </div>
                           <div class="filter-content__item">
                              <div class="tree-box box-border">
                                 <ul class="trees">
                                    <!-- aceh -->
                                    <li class="has-child">
                                       <input type="checkbox"><span class="tree-control"></span>
                                       <label><input class="form-check-input" type="radio" name="customRadio" id="provAceh" value="provAceh" checked><span>Aceh</span></label>

                                       <ul class="trees-child">
                                          <li class="">
                                             <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Simeulue</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Aceh Singkil</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Aceh Selatan</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Aceh Tenggara</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Aceh Timur</span></label>
                                          </li>

                                          <div class="show-more kota-kab">
                                             <li class="">
                                                <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Aceh Tengah</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Aceh Barat</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Aceh Besar</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Pidie</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox" class="selectedAceh" name="selectedAceh"/><span>Kab. Bireuen</span></label>
                                             </li>
                                          </div>

                                          <div class="button-expand kota-kab">
                                             <a href="#" class="button-expand__link kota-kab">Kota/Kabupaten Lainnya</a>
                                          </div>
                                       </ul>
                                    </li>
                                    <!-- sumatera utara -->
                                    <li class="has-child">
                                       <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                       <label><input class="form-check-input" type="radio" name="customRadio" id="provSumut" value="provSumut"><span>Sumatera Utara</span></label>

                                       <ul class="trees-child">
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumut" name="selectedSumut"/><span>Kab. Humbang Hasudutan</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumut" name="selectedSumut"/><span>Kab. Labuhan Batu Utara</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumut" name="selectedSumut"/><span>Kab. Padangsidimpuan</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumut" name="selectedSumut"/><span>Kab. Padang Lawas Utara</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumut" name="selectedSumut"/><span>Kab. Tapanuli Selatan</span></label>
                                          </li>
                                       </ul>
                                    </li>
                                    <!-- sumatera barat -->
                                    <li class="has-child">
                                       <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                       <label><input class="form-check-input" type="radio" name="customRadio" id="provSumbar" value="provSumbar"><span>Sumatera Barat</span></label>

                                       <ul class="trees-child">
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumbar" name="selectedSumbar"/><span>Kab. Kepulauan Mentawai</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumbar" name="selectedSumbar"/><span>Kab. Pesisir Selatan</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumbar" name="selectedSumbar"/><span>Kab. Solok</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumbar" name="selectedSumbar"/><span>Kab. Sijunjung</span></label>
                                          </li>
                                          <li class="">
                                             <label><input type="checkbox" class="selectedSumbar" name="selectedSumbar"/><span>Kab. Tanah Datar</span></label>
                                          </li>
                                       </ul>
                                    </li>

                                    <div class="show-more provinsi">
                                       <!-- riau -->
                                       <li class="has-child">
                                          <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                          <label><input class="form-check-input" type="radio" name="customRadio" id="provRiau" value="provRiau"><span>Riau</span></label>
                                          <ul class="trees-child">
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Kuantan Singingi</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Indragiri Hulu</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Indragiri Hilir</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Pelalawan</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Rokan Hulu</span></label>
                                             </li>
                                          </ul>
                                       </li>
                                       <!-- jambi -->
                                       <li class="has-child">
                                          <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                          <label><input class="form-check-input" type="radio" name="customRadio" id="provJambi" value="provJambi"><span>Jambi</span></label>
                                          <ul class="trees-child">
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Kerinci</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Merangin</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Sarolangun</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Batang Hari</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Muaro Jambi</span></label>
                                             </li>
                                          </ul>
                                       </li>
                                       <!-- sumatera selatan -->
                                       <li class="has-child">
                                          <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                          <label><input class="form-check-input" type="radio" name="customRadio" id="provSumsel" value="provSumsel"><span>Sumatera Selatan</span></label>
                                          <ul class="trees-child">
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Ogan Komering Ulu</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Ogan Komering Ilir</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Muara Enim</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Lahat</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Musi Banyuasin</span></label>
                                             </li>
                                          </ul>
                                       </li>
                                       <!-- bengkulu -->
                                       <li class="has-child">
                                          <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                          <label><input class="form-check-input" type="radio" name="customRadio" id="provBengkulu" value="provBengkulu"><span>Bengkulu</span></label>
                                          <ul class="trees-child">
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bengkulu Selatan</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Rejang Lebong</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bengkulu Utara</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Kaur</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bengkulu Tengah</span></label>
                                             </li>
                                          </ul>
                                       </li>
                                       <!-- lampung -->
                                       <li class="has-child">
                                          <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                          <label><input class="form-check-input" type="radio" name="customRadio" id="provLampung" value="provLampung"><span>Lampung</span></label>
                                          <ul class="trees-child">
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Lampung Barat</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Tanggamus</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Lampung Selatan</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Lampung Timur</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bandar Lampung</span></label>
                                             </li>
                                          </ul>
                                       </li>
                                       <!-- kepulauan bangka belitung -->
                                       <li class="has-child">
                                          <input id="tree-controll2" type="checkbox"><span class="tree-control"></span>
                                          <label><input class="form-check-input" type="radio" name="customRadio" id="provBabel" value="provBabel"><span>Kepulauan Bangka Belitung</span></label>
                                          <ul class="trees-child">
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bangka</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Belitung</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bangka Barat</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bangka Tengah</span></label>
                                             </li>
                                             <li class="">
                                                <label><input type="checkbox"/><span>Kab. Bangka Selatan</span></label>
                                             </li>
                                          </ul>
                                       </li>
                                    </div>

                                    <div class="button-expand">
                                       <a href="#" class="button-expand__link provinsi">29 Provinsi Lainnya</a>
                                    </div>
                                 </ul>
                              </div>
                           </div>
                        </div>

                        <div class="filter-content wrapper">
                           <div id="filter-kategori" class="filter-content__title">
                              <a href="" class="fc__title-link">
                                 <span>
                                    <span>Kualifikasi</span>
                                 </span>
                              </a>
                           </div>
                           <div class="filter-content__item">
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="K1" value="SelectK1" checked>
                                 <label class="custom-control-label" for="SelectK1">(Kecil) K1</label>
                              </div>
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="K2" value="SelectK2">
                                 <label class="custom-control-label" for="SelectK2">(Kecil) K2</label>
                              </div>
                              <div class="custom-control custom-radio">
                                 <input class="form-check-input" type="radio" name="customRadio" id="K3" value="SelectK3">
                                 <label class="custom-control-label" for="SelectK3">(Kecil) K3</label>
                              </div>

                              <div class="show-more kualifikasi">
                                 <div class="custom-control custom-radio">
                                    <input class="form-check-input" type="radio" name="customRadio" id="M1" value="SelectM1">
                                    <label class="custom-control-label" for="SelectM1">(Menengah) M1</label>
                                 </div>
                                 <div class="custom-control custom-radio">
                                    <input class="form-check-input" type="radio" name="customRadio" id="M2" value="SelectM2">
                                    <label class="custom-control-label" for="SelectM2">(Menengah) M2</label>
                                 </div>
                                 <div class="custom-control custom-radio">
                                    <input class="form-check-input" type="radio" name="customRadio" id="B1" value="SelectB1">
                                    <label class="custom-control-label" for="SelectB1">(Besar) B1</label>
                                 </div>
                                 <div class="custom-control custom-radio">
                                    <input class="form-check-input" type="radio" name="customRadio" id="B2" value="SelectB2">
                                    <label class="custom-control-label" for="SelectB2">(Besar) B2</label>
                                 </div>
                              </div>

                              <div class="button-expand">
                                 <a href="#" class="button-expand__link kualifikasi">Lihat Lainnya</a>
                              </div>
                           </div>
                        </div>

                        <div class="filter-content wrapper">
                           <div id="filter-kategori" class="filter-content__title">
                              <a href="" class="fc__title-link">
                                 <span>
                                    <span>Bidang Usaha</span>
                                 </span>
                              </a>
                           </div>
                           <div class="filter-content__item">
                              <div class="content-item">
                                 <a href="" class="content-item__link" data-toggle="modal" data-target="#BangunanGedungModal">
                                    <span class="link__text">Bangunan Gedung</span>
                                    <span class="link__arrow"><i class="fas fa-chevron-right"></i></span>
                                 </a>
                                 <a href="" class="content-item__link" data-toggle="modal" data-target="#BangunanGedungModal">
                                    <span class="link__text">Bangunan Sipil</span>
                                    <span class="link__arrow"><i class="fas fa-chevron-right"></i></span>
                                 </a>
                                 <a href="" class="content-item__link" data-toggle="modal" data-target="#BangunanGedungModal">
                                    <span class="link__text">Instalasi Mekanikal dan Elektrikal</span>
                                    <span class="link__arrow"><i class="fas fa-chevron-right"></i></span>
                                 </a>

                                 <div class="show-more badan-usaha">
                                    <a href="" class="content-item__link" data-toggle="modal" data-target="#BangunanGedungModal">
                                       <span class="link__text">Jasa Pelaksana Lainnya</span>
                                       <span class="link__arrow"><i class="fas fa-chevron-right"></i></span>
                                    </a>
                                    <a href="" class="content-item__link" data-toggle="modal" data-target="#BangunanGedungModal">
                                       <span class="link__text">Jasa Pelaksana Spesialis</span>
                                       <span class="link__arrow"><i class="fas fa-chevron-right"></i></span>
                                    </a>
                                    <a href="" class="content-item__link" data-toggle="modal" data-target="#BangunanGedungModal">
                                       <span class="link__text">Pelaksana Keterampilan</span>
                                       <span class="link__arrow"><i class="fas fa-chevron-right"></i></span>
                                    </a>
                                 </div>

                                 <div class="button-expand">
                                    <a href="#" class="button-expand__link badan-usaha">Lihat Lainnya</a>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- content left -->

               <!-- content right -->
               <div class="content-right">
                  <div class="layout-content">
                     <div class="layout-content__container">
                        <!-- title n view -->
                        <div class="lc--title-n-view">
                           <!-- show title -->
                           <div class="lc-tnv--title">
                              <span>Ditemukan&nbsp;</span>
                              <span class="numb">3,651,640&nbsp;</span>
                              <span>Anggota Badan Usaha&nbsp;</span>
                              <span class="separator show">untuk&nbsp;</span>
                              <span class="tags">"Seluruh Provinsi"&nbsp;</span>
                              <span class="tags">"Tahun 2020"&nbsp;</span>
                           </div>
                           <!-- show title -->

                           <!-- view show list -->
                           <div class="lc-tnv--sort">
                              <select class="c-form__control c-form-select-custom select2" data-placeholder="Tampil Data" style="width: 145px;">
                                 <option value="0" selected disabled>Tampil Data</option>
                                 <option value="1">10 Data</option>
                                 <option value="2">20 Data</option>
                              </select>
                           </div>
                           <!-- view show list -->
                        </div>
                        <!-- title n view -->

                        <!-- content -->
                        <div class="lc--list-content table-small-text">
                           <!-- table -->
                           <table class="c-table c-table--striped c-table--bordered c-table--colored c-rounded c-table--sertifikasi u-bd--gray--1 u-mrgn-bottom--0">
                              <thead>
                                 <tr>
                                    <th class="u-txt--center u-wd--5p">No</th>
                                    <th class="u-txt--center u-wd--25p">Nama Badan Usaha</th>
                                    <th class="u-txt--center u-wd--20p">Nama Pimpinan</th>
                                    <th class="u-txt--center u-wd--15p">Nomor Registrasi</th>
                                    <th class="u-txt--center u-wd--10p">Kualifikasi</th>
                                    <th class="u-txt--center u-wd--25p">Bidang Usaha</th>
                                 </tr>
                              </thead>
            
                              <tbody>
                                 <!-- baris #1 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">1</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. ALAN PRATAMA</a></td>
                                    <td class="u-txt--uppercase">BAKAR SAFI</td>
                                    <td>052019828202938062</td>
                                    <td class="u-txt--center">K1</td>
                                    <td class="u-txt--left">Bangunan Gedung</td>
                                 </tr>
                                 <!-- baris #1 -->
            
                                 <!-- baris #2 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">2</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. AK GEMILANG</a></td>
                                    <td class="u-txt--uppercase">AFRI KURNIAWAN, S.IP</td>
                                    <td>052019161602938067</td>
                                    <td class="u-txt--center">K1</td>
                                    <td class="u-txt--left">Bangunan Sipil</td>
                                 </tr>
                                 <!-- baris #2 -->
            
                                 <!-- baris #3 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">3</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. AMKAP</a></td>
                                    <td class="u-txt--uppercase">AGUSTINA OKTEMKA</td>
                                    <td>062019949417938206</td>
                                    <td class="u-txt--center">K1</td>
                                    <td class="u-txt--left">Instalasi Mekanikal dan Elektrikal</td>
                                 </tr>
                                 <!-- baris #3 -->
            
                                 <!-- baris #4 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">4</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. ALINDO</a></td>
                                    <td class="u-txt--uppercase">LINGGA APRILAILI</td>
                                    <td>062019525203938285</td>
                                    <td class="u-txt--center">K1</td>
                                    <td class="u-txt--left">Jasa Pelaksana Lainnya</td>
                                 </tr>
                                 <!-- baris #4 -->
            
                                 <!-- baris #5 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">5</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. ALFAZZA LANCAR JAYA</a></td>
                                    <td class="u-txt--uppercase">THENDRIANI YASTENTI</td>
                                    <td>062019525271938433</td>
                                    <td class="u-txt--center">K1</td>
                                    <td class="u-txt--left">Jasa Pelaksana Spesialis</td>
                                 </tr>
                                 <!-- baris #5 -->
            
                                 <!-- baris #6 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">6</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">PT. ADINKO BINA TARAYA</a></td>
                                    <td class="u-txt--uppercase">TAUFIK</td>
                                    <td>072019141471938710</td>
                                    <td class="u-txt--center">K1</td>
                                    <td class="u-txt--left">Pelaksana Keterampilan</td>
                                 </tr>
                                 <!-- baris #6 -->
            
                                 <!-- baris #7 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">7</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">PT. ARGO SELO AGUNG</a></td>
                                    <td class="u-txt--uppercase">FAHRUL ROJI</td>
                                    <td>072019343402938778</td>
                                    <td class="u-txt--center">M1</td>
                                    <td class="u-txt--left">Bangunan Gedung</td>
                                 </tr>
                                 <!-- baris #7 -->
            
                                 <!-- baris #8 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">8</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. ADELIA PRATAMA</a></td>
                                    <td class="u-txt--uppercase">ANDRIATY</td>
                                    <td>082017041471002078</td>
                                    <td class="u-txt--center">K3</td>
                                    <td class="u-txt--left">Bangunan Gedung</td>
                                 </tr>
                                 <!-- baris #8 -->
            
                                 <!-- baris #9 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">9</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. ALBA JAYA</a></td>
                                    <td class="u-txt--uppercase">ALFAN AFFANDI, ST</td>
                                    <td>022019353522934445</td>
                                    <td class="u-txt--center">K3</td>
                                    <td class="u-txt--left">Bangunan Gedung</td>
                                 </tr>
                                 <!-- baris #9 -->
            
                                 <!-- baris #10 -->
                                 <tr>
                                    <th class="u-txt--center" scope="row">10</th>
                                    <td><a href="../minisite/index.html" class="u-fg--primary">CV. ALANG LAUIK</a></td>
                                    <td class="u-txt--uppercase">NANANG RINALDY</td>
                                    <td>072017031376005093</td>
                                    <td class="u-txt--center">K1</td>
                                    <td class="u-txt--left">Bangunan Gedung</td>
                                 </tr>
                                 <!-- baris #10 -->
                              </tbody>
                           </table>
                           <!-- table -->

                           <!-- pagination -->
                           <div class="u-flex u-justify-content--center u-align-items--center u-mrgn-top--30">
                              <nav aria-label="Page navigation">
                                 <ul class="c-pagination c-pagination__rounded c-pagination--primary">
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="First">
                                          <i class="fas fa-angle-double-left"></i>
                                       </a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="Previous">
                                          <i class="fas fa-angle-left"></i>
                                       </a>
                                    </li>
                                    <li class="c-page__item active">
                                       <a class="c-page__link u-font--13" href="#">1</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">2</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">3</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">4</a>
                                    </li>
                                    <li class="c-page__item disabled">
                                       <span class="c-page__link u-font--13">...</span>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">10</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="Next">
                                          <i class="fas fa-angle-right"></i>
                                       </a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="Last">
                                          <i class="fas fa-angle-double-right"></i>
                                       </a>
                                    </li>
                                 </ul>
                              </nav>
                           </div>
                           <!-- pagination -->
                        </div>
                        <!-- content -->
                     </div>
                  </div>
               </div>
               <!-- content right -->
            </div>
         </div>
         <!-- end : content -->

         <!-- modal -->
         <div id="BangunanGedungModal" class="c-modal modal-pencarian fade show">
            <!-- modal dialog -->
            <div class="c-modal__dialog c-modal__dialog-centered" role="document">
               <!-- modal content -->
               <div class="c-modal__content">
                  <!-- button close -->
                  <div class="c-modal__btn-header">
                     <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                     </button>
                  </div>
                  <!-- button close -->

                  <!-- modal body -->
                  <div class="c-modal__body modal-body__pencarian-bu">
                     <div class="modal-body__content">
                        <div class="mbc__container">
                           <div class="mbc__header">
                              <span class="mbc__header-title">
                                 <span>Bidang Usaha</span>
                              </span>
                              <div class="mbc__header-form">
                                 <span class="form-searchbar full-width">
                                    <i class="fs-icon"></i>
                                    <input class="fs-input" type="text" placeholder="Cari bidang usaha" value>
                                 </span>
                              </div>
                           </div>

                           <div class="mbc__content">
                              <div class="mbc__container">
                                 <div class="mbc__position">
                                    <div class="mbc__wrapper">
                                       <div class="u-pad-v--20">
                                          <!-- item list : bangunan-gedung -->
                                          <div class="mbc__item-list" id="bangunan-gedung">
                                             <span class="item-list__title">Bangunan Gedung</span>
                                             <div class="item-list__container">
                                                <!-- list #1 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-gedung" value="SelectList" checked>
                                                   <label class="custom-control-label" for="bangunan-gedung">Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel</label>
                                                </div>
                                                <!-- list #2 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-gedung" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-gedung">Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian</label>
                                                </div>
                                                <!-- list #3 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-gedung" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-gedung">Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri</label>
                                                </div>
                                                <!-- list #4 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-gedung" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-gedung">Jasa Pelaksana Konstruksi Bangunan Komersial</label>
                                                </div>
                                                <!-- list #5 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-gedung" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-gedung">Jasa Pelaksana Konstruksi Bangunan Hunian Publik</label>
                                                </div>
                                                <!-- list #6 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-gedung" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-gedung">Jasa Pelaksana Konstruksi Bangunan Hotel, Restoran, Bangunan Serupa Lainnya</label>
                                                </div>
                                                <!-- list #7 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-gedung" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-gedung">Jasa Pelaksana Konstruksi Bangunan Pendidikan</label>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- item list : bangunan-sipil -->
                                          <div class="mbc__item-list" id="bangunan-gedung">
                                             <span class="item-list__title">Bangunan Sipil</span>
                                             <div class="item-list__container">
                                                <!-- list #1 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-sipil" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-sipil">Jasa Pelaksana Konstruksi Saluran Air, Pelabuhan, DAM, dan Prasarana Sumber Daya Air Lainnya</label>
                                                </div>
                                                <!-- list #2 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-sipil" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-sipil">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</label>
                                                </div>
                                                <!-- list #3 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-sipil" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-sipil">Jasa Pelaksana Konstruksi Jalan Raya (kecuali Jalan Layang), Jalan Rel Kereta Api, dan Landas Pacu Udara</label>
                                                </div>
                                                <!-- list #4 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-sipil" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-sipil">Jasa Pelaksana Konstruksi Jembatan, Jalan Layang, Terowongan dan Subway</label>
                                                </div>
                                                <!-- list #5 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-sipil" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-sipil">Jasa Pelaksana Konstruksi Perpipaan Air Minum Jarak Jauh</label>
                                                </div>
                                                <!-- list #6 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-sipil" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-sipil">Jasa Pelaksana Konstruksi Perpipaan Air Limbah Jarak Jauh</label>
                                                </div>
                                                <!-- list #7 -->
                                                <div class="custom-control custom-radio">
                                                   <input class="form-check-input" type="radio" name="customRadio" id="bangunan-sipil" value="SelectList">
                                                   <label class="custom-control-label" for="bangunan-sipil">Jasa Pelaksana Konstruksi Perpipaan Minyak dan Gas Jarak Jauh</label>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="modal-body__footer">
                        <div class="mbf__container">
                           <button type="button" class="button__modal--fill">Terapkan</button>
                           <button type="button" class="button__modal--outline" data-dismiss="modal" aria-label="Close">Batalkan</button>
                        </div>
                     </div>
                  </div>
                  <!-- modal body -->
               </div>
               <!-- modal content -->
            </div>
            <!-- modal dialog -->
         </div>
         <!-- modal -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->
      

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->

      <script>
         window.onscroll = function() {myFunction()};
         
         var navbar = document.getElementById("c-headpanel");
         var sticky = navbar.offsetTop;
         
         function myFunction() {
           if (window.pageYOffset >= sticky) {
             navbar.classList.add("is-sticky")
           } else {
             navbar.classList.remove("is-sticky");
           }
         }
      </script>

      <script>
         // select all aceh
         $(document).ready(function () {
            $('#acehAll').click(function () {
               $('.selectedAceh').prop('checked', this.checked);
            });

            $('.selectedAceh').change(function () {
               var check = ($('.selectedAceh').filter(":checked").length == $('.selectedAceh').length);
               $('#acehAll').prop("checked", check);
            });
         });

         // select all sumatera utara
         $(document).ready(function () {
            $('#sumutAll').click(function () {
               $('.selectedSumut').prop('checked', this.checked);
            });

            $('.selectedSumut').change(function () {
               var check = ($('.selectedSumut').filter(":checked").length == $('.selectedSumut').length);
               $('#sumutAll').prop("checked", check);
            });
         });

         // select all sumatera barat
         $(document).ready(function () {
            $('#sumbarAll').click(function () {
               $('.selectedSumbar').prop('checked', this.checked);
            });

            $('.selectedSumbar').change(function () {
               var check = ($('.selectedSumbar').filter(":checked").length == $('.selectedSumbar').length);
               $('#sumbarAll').prop("checked", check);
            });
         });
      </script>
   </body>

</html>